<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 10px 0px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#000;'> <b>(consulta las cajas 1-11)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1552. Marzo, 1º </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 20, exp. 3, 6 ff.</b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>Diego Quirós, vecino de Guadalajara, contra el arriero Juan Ximénez, vecino de Colima, por razón de un flete de maíz a los Zacatecas</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>En el pueblo de Sayula, que es de la mitad de los Pueblos de Ávalos, ante el corregidor García Ramírez<sup><a href='#sup1016' title='' class='tooltip' name='ret1016'>[1016]</a></sup> y del escribano Juan de la Torre, se presentó Diego de Quirós, vecino de Guadalajara, y dijo que tenía necesidad de mover pleito en esta Nueva Galicia<sup><a href='#sup1017' title='No obstante lo que aquí se dice, los pueblos de Ávalos no estaban bajo jurisdicción de la Nueba Galicia sino de la Nueva España.' class='tooltip' name='ret1017'>[1017]</a></sup> y que los testigos que pretendía aprovechar, algunos de ellos eran viejos y otros estaban de camino, para se ir a los reinos de Castilla. Pedía, por ello, que dichos testigos fueran examinados según el interrogatorio del que hacía presentación sobre el pleito que tenía con el vecino de Colima Juan Ximénez.<sup><a href='#sup1018' title='' class='tooltip' name='ret1018'>[1018]</a></sup> Se preguntaba a los testigos si sabían que el 13 de julio de 1551 se concertó Juan Ximénez con el querellante en que aquél con su arria y a su costa, llevaría desde el pueblo de Taltenango<sup><a href='#sup1019' title='' class='tooltip' name='ret1019'>[1019]</a></sup> doscientas fanegas de maíz que el dicho Diego de Quirós tenía en el dicho pueblo, hasta los Zacatecas, comprometiéndose, por su parte, Quirós a pagarle trescientos pesos de tepuzque. Y sobre ello hicieron escritura ante Juan de Abarca, escribano de Su Majestad.<sup><a href='#sup1020' title='Juan de Abarca es el mismo escribano que suscribe la importantísima Relación sumaria (1554) del oidor Lorenzo Lebrón de Quiñones.' class='tooltip' name='ret1020'>[1020]</a></sup> Quirós, en señal, le había anticipado ochenta pesos de los que había dado Ximénez carta de pago, ante el mismo escribano. Pero como no pudo firmar, había rogado al dicho Juan de Abarca que lo hiciera por él. También Quirós, en pago del flete de maíz, le había dado cincuenta fanegas de trigo, que tenía Quirós en Amatitlan del diezmo.<sup><a href='#sup1021' title='' class='tooltip' name='ret1021'>[1021]</a></sup> Diego Quirós presentó por testigos al escribano Juan Blanco de Abarca, a Pedro López de Herrera y a Luis de Grijalba. El escribano Abarca, en su declaración, dijo conocer a Diego de Quirós de un año a esta fecha, y a Juan Ximénez desde hacía ocho meses. Dijo tener 30 años de edad. Sobre el caso comentó que, estando en la Ciudad de Guadalajara, se concertaron Quirós y Ximénez a que éste llevaría desde Taltenango a las Minas de los Zacatecas, doscientas fanegas de maíz en un término de dos meses, y por llevarlo, Quirós le pagaría 300 pesos de tepuzque. Pero López de Herrera, por su parte, dijo que conocía a ambos desde hacía dos años. Declaró que él personalmente entregó por mandado de Diego de Quirós, 47 fanegas y media de trigo a Juan Ximénez. Agrega que este testigo ha vendido trigo, cada fanega en Amatitla a quince tomines cada fanega. E que este testigo ha comprado [el trigo] del diezmo en la dicha estancia por seis tomines, e a siete e a ocho la fanega, e así lo he comprado e vendido. Luis de Grijalba dijo conocer a las partes desde hacía un año. Sobre el caso comentó que había oído decir que Ximénez se había obligado de llevar cierta cantidad de maíz del dicho Diego de Quirós, de al cabo de Las Barrancas,<sup><a href='#sup1022' title='' class='tooltip' name='ret1022'>[1022]</a></sup> camino de los Zacatecas, pero que no sabe qué tanto. Dice también que Quirós le dijo a este testigo, estando en el pueblo de Atoyaque,<sup><a href='#sup1023' title='' class='tooltip' name='ret1023'>[1023]</a></sup> que diese este testigo cincuenta fanegas de trigo al dicho Juan Ximénez, que este testigo le guardaba en su casa. Y que sabe que el dicho Juan Ximénez vino por ellas y se las vido llevar, aunque no estuvo presente a medillas todas. Y que oyó decir a Pedro López de Herrera que habían faltado dos o tres fanegas. Y que oyó decir que se vendía en aquel tiempo cada fanega de trigo a siete e a ocho tomines; y también que oyó decir que a quince tomines lo llevaba Juan de Aguilar cada fanega de la dicha estancia, que se lo vendió su mayordomo, y que esto que oyó decir que le vendía a quince tomines, fue después de algunos días que llevó el dicho trigo Juan Ximénez. El corregidor de Sayula mandó al escribano extender testimonio a Diego de Quirós de esta información, de modo que hiciera fe. El corregidor, luego, interpuso su autoridad e decreto judicial. </td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret1016' name='sup1016'>(1016)</a>  </div>
                <div> <a href='#ret1017' name='sup1017'>(1017)</a> No obstante lo que aquí se dice, los pueblos de Ávalos no estaban bajo jurisdicción de la Nueba Galicia sino de la Nueva España. </div>
                <div> <a href='#ret1018' name='sup1018'>(1018)</a>  </div>
                <div> <a href='#ret1019' name='sup1019'>(1019)</a>  </div>
                <div> <a href='#ret1020' name='sup1020'>(1020)</a> Juan de Abarca es el mismo escribano que suscribe la importantísima Relación sumaria (1554) del oidor Lorenzo Lebrón de Quiñones. </div>
                <div> <a href='#ret1021' name='sup1021'>(1021)</a>  </div>
                <div> <a href='#ret1022' name='sup1022'>(1022)</a>  </div>
                <div> <a href='#ret1023' name='sup1023'>(1023)</a>  </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp3/001f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1f'> <img border=0 src='cajas/caja20/exp3/thumbs/tn_50_001f.jpg'></a> <BR/><font size=-1>1f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp3/002f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2f'> <img border=0 src='cajas/caja20/exp3/thumbs/tn_50_002f.jpg'></a> <BR/><font size=-1>2f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp3/003f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3f'> <img border=0 src='cajas/caja20/exp3/thumbs/tn_50_003f.jpg'></a> <BR/><font size=-1>3f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp3/003v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3v'> <img border=0 src='cajas/caja20/exp3/thumbs/tn_50_003v.jpg'></a> <BR/><font size=-1>3v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp3/004f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4f'> <img border=0 src='cajas/caja20/exp3/thumbs/tn_50_004f.jpg'></a> <BR/><font size=-1>4f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp3/004v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4v'> <img border=0 src='cajas/caja20/exp3/thumbs/tn_50_004v.jpg'></a> <BR/><font size=-1>4v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp3/005f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5f'> <img border=0 src='cajas/caja20/exp3/thumbs/tn_50_005f.jpg'></a> <BR/><font size=-1>5f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp3/005v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5v'> <img border=0 src='cajas/caja20/exp3/thumbs/tn_50_005v.jpg'></a> <BR/><font size=-1>5v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp3/006f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6f'> <img border=0 src='cajas/caja20/exp3/thumbs/tn_50_006f.jpg'></a> <BR/><font size=-1>6f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp3/006v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6v'> <img border=0 src='cajas/caja20/exp3/thumbs/tn_50_006v.jpg'></a> <BR/><font size=-1>6v</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td>
                  <table width='100%'>
                    <tr>
                      <td><a href='http://archivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://archivo.colima.gob.mx/alacyt.php' target='_blank' title='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' alt='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' ><img src='imgs/logo2.png' border='0' height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center' style='padding:5px; color:white;'><b>615</b> visitas</div>
</body>
</html>